<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Состояния элемента</title>
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header class="container">
	<div class="header-wrap">
		<div class="header-left">
			<img class="header-logo" src="./images/logo.png" alt="logo">
		</div>
		<div class="header-right">
			<nav class="header-menu">
				<ul class="menu-list list-not">
					<li class="menu-item"><a href="#">HELLO</a></li>
					<li class="menu-item"><a href="#">TEAM</a></li>
					<li class="menu-item"><a href="#">SERVICES</a></li>
					<li class="menu-item"><a href="#">PORTFOLIO</a></li>
					<li class="menu-item"><a href="#">BLOG</a></li>
					<li class="menu-item"><a href="#">CONTACT</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
</body>
</html>